.carousel-item {
  margin-top: 50px;
}

/* Jumbotron */
.jumbotron {
  background-size: contain;
  text-align: center;
  background-repeat: no-repeat;
  position: relative;
  _margin-top: 50px;
  _margin-bottom: -10px;
  height: 350px;
}

#projects {
  _background-color: #e2edff;
}

section {
  padding-top: 4rem;
}

/* Desktop Version */
@media (min-width: 1200px) {
  .nav-link {
    text-transform: uppercase;
  }
  .nav-link:hover::after {
    content: "";
    display: block;
    border-bottom: 3px solid #0b63dc;
    width: 50%;
    margin: auto;
    padding-bottom: 5px;
    margin-bottom: -8px;
  }
  .navbar,
  .nav-link {
    color: white !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  }
}
